Upgrading to OJS 3.3.0-4

Hello,

I’m upgrading OJS 3.2.1.1 to OJS 3.3.0-4 but when I try to upgrade it from Upgrade Open Journal Systems :

it gave HTTP ERROR 500 any Ideas what is wrong?

Hi Yolla,

We’d really need to know what was in your error log, on the server. If you’re getting a 500 error have your systems admin look in the log for PHP “fatal errors”.

Jason

sorry for delay , the problem was solved thanks .